BUILDING MEGAZEUX FOR WII

As of 2.82b, MegaZeux can be built for the Wii. You will need the devkitPPC
toolchain, libogc and libfat-ogc. You will also need the following in this
directory:

  - libogg (audio only)
  - libvorbis (audio only)

Make sure DEVKITPRO and DEVKITPPC are both defined and valid, and use
config.sh to configure. You can get the default configuration by running:

arch/wii/CONFIG.WII

SDLWii builds can be enabled by providing the following flag to this script:

  --enable-sdl

Then build with the command:

make package

This will create a "boot.dol" file which you should know how to launch.

PACKAGING

Use "make archive" to build a build/dist/wii/mzxgit-wii.zip file for
distribution.
